<header id="header" class="header">
    <nav class="navbar navbar-expand-lg">
        <div class="container-fluid">
            <a class="navbar-brand" href="index.html"><img src="./assets/images/400JpgdpiLogoCropped.jpg" class="logo"></a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                    <div class="logo">
                        <img src="./assets/images/Hamburger_icon.svg.png" width="25">
                    </div>

          </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                    <li class="nav-item mobile-none">
                        <div class="separator-line"></div>
                    </li>
                    <li class="nav-item">
                        <h1>
                            Keep Your Important Documents Safe & Organized!
                        </h1>
                    </li>
                    <li class="nav-item" style="color:red">
                        <h1>
                            &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; DEMO VERSION
                        </h1>
                    </li>
                </ul>
                <!--<ul class="navbar-nav  mb-2 mb-lg-0">
                        <li class="nav-item d-flex align-items-center mobile-none">
                            <img src="./assets/images/user.png" width="40">
                        </li>
                        <li class="nav-item d-flex align-items-center">
                            <span class="userinfo-details">Welcome <strong>Mr.User</strong> </span>
                        </li>
                         <li class="nav-item d-flex align-items-center mobile-none">
            <span> <strong>|</strong> </span>
        </li>
        <li class="nav-item d-flex align-items-center">
            <span class="userinfo-details">Monday October,24/2021</span>
        </li> 

                    </ul>-->
                <ul class="navbar-nav  mb-2 mb-lg-0">
                    <li class="nav-item">
                        <a href="index.html">
                            <button class="nav-btn">
                                    <!-- <div class="d-block">
                        <img src="./assets/images/home-icon.png">
                    </div>   -->
                                    <span>Home</span>
                                </button>
                        </a>
                    </li>

                    <ul class="navbar-nav">
                        <!-- Dropdown -->
                        <li class="nav-item pt-1">
                            <div class="dropdown">
                                <a href="#" class="dropdown-toggle" data-bs-toggle="dropdown">Services</a>
                                <div class="dropdown-menu">
                                    <a href="signin.html" class="dropdown-item">Business</a>
                                    <a href="homeowner-signin.html" class="dropdown-item">Homeowner</a>
                                    <!--                                        <a href="business-signup.html" class="dropdown-item">Register</a>-->
                                </div>
                            </div>
                        </li>
                    </ul>
                    <li class="nav-item">
                        <a href="contactus.html">
                            <button class="nav-btn">
                                    <!-- <div class="d-block">
                        <img src="./assets/images/home-icon.png">
                    </div>   -->
                                    <span>Contact us</span>
                                </button>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a href="aboutus.html">
                            <button class="nav-btn">
                                    <!-- <div class="d-block">
                        <img src="./assets/images/home-icon.png">
                    </div>   -->
                                    <span>About us</span>
                                </button>
                        </a>
                    </li>
                    <!--<li class="nav-item">
                            <a href="signin.html">
                                <button class="nav-btn">-->
                    <!-- <div class="d-block">
                        <img src="./assets/images/login.png">
                    </div>   -->
                    <!--<span>Sign in</span>
                                </button>
                            </a>
                        </li>-->

                </ul>
            </div>
        </div>
    </nav>
</header>